Subject: [Ice] Trickle ICE Section 8.2

From: Bernard Aboba <[email-masked]>
Date: Mon, 31 Oct 2016 15:00:13 -0700

Once all candidate gathering is completed or expires for a specific
   media stream, the agent will generate an "end-of-candidates"
   indication for that stream and send it to the remote agent via the
   signaling channel....

   When an end-of-candidates indication is sent as part of an offer or
   an answer, it can be considered to apply to the session as a whole,
   which is equivalent to having it apply to all media streams.

[BA] These two paragraphs would seem to contradict each other.  One talks about

"end of candidates" for a media stream and the other talks about it applying

to all media streams.  Should the latter material be moved to the SIP draft?